# Generated by Django 3.2.9 on 2021-11-14 23:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('drfapp', '0007_alter_turno_fecha'),
    ]

    operations = [
        migrations.AlterField(
            model_name='turno',
            name='fecha',
            field=models.DateTimeField(unique=True),
        ),
    ]
